1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Suche Deutsches T-Mobile Rom 2.1

Dieses Thema im Forum "Motorola Defy Forum" wurde erstellt von MaDa81, 11.06.2011.

  1. MaDa81, 11.06.2011 #1
    MaDa81

    MaDa81 Threadstarter Neuer Benutzer

    Beiträge:
    12
    Erhaltene Danke:
    0
    Registriert seit:
    06.02.2011
    Hallo ,
    da meine Defy schon wieder im Eimer :sneaky: ist und ich zur Zeit ein 2.2.2 drauf habe wollte ich es wieder auf Original Flashen.
    Damit ich dann am Montag zu Telekom gehen kann. Leider finde ich keine originales T-Mobile Rom.
    Viellicht kann mir da ja jemand helfen :D
     
  2. Defy@1.1Ghz, 11.06.2011 #2
    Defy@1.1Ghz

    Defy@1.1Ghz Android-Lexikon

    Beiträge:
    947
    Erhaltene Danke:
    888
    Registriert seit:
    09.05.2011
    Phone:
    Motorola Defy
    MaDa81 bedankt sich.
  3. D3f3kt, 11.06.2011 #3
    D3f3kt

    D3f3kt Android-Experte

    Beiträge:
    653
    Erhaltene Danke:
    105
    Registriert seit:
    17.04.2011
    Diese wird ihm nicht viel bringen. Ein Downgrade von 2.2.x auf 2.1 ist nicht möglich ohne Fixed-SBF und NandroidBackup. Wenn er das nicht hat, sieht es schlecht aus.

    Wenn er diese 2.1 flasht endet das jetzt nur in einem Bootloop.
     
  4. MaDa81, 14.06.2011 #4
    MaDa81

    MaDa81 Threadstarter Neuer Benutzer

    Beiträge:
    12
    Erhaltene Danke:
    0
    Registriert seit:
    06.02.2011
    stimmt ;-) bekommen das T-Mobile nicht drauf und habe nur ein schwarzes Display.
    Wie kann ich das den anstellen , damit der 2,1er läuft:D
    Gibt es kein 2.2er von der Telekom`?
     
    Zuletzt bearbeitet: 14.06.2011
  5. D3f3kt, 14.06.2011 #5
    D3f3kt

    D3f3kt Android-Experte

    Beiträge:
    653
    Erhaltene Danke:
    105
    Registriert seit:
    17.04.2011
    Ohne ein 2.1 T-Mobile Nandroid-Backup und die passende Fixed-SBF garnicht.

    Wenn es um Garantie geht, sollte normalerweise die 2.2.2 DACH reichen. Ansonsten, wenn du sicher gehen willst, musst du auf die offizielle 2.2.2 T-Mobile-ROM warten, und bis jemand dann die SBF irgendwo hochgeladen hat.
     
  6. Domingo2010, 14.06.2011 #6
    Domingo2010

    Domingo2010 Android-Lexikon

    Beiträge:
    1,577
    Erhaltene Danke:
    507
    Registriert seit:
    21.05.2010
    Das Problem ist, dass Android 2.2 eine höhere Bootloader-Version benutzt als Android 2.1. Du könntest zwar eine fixed-sbf flashen, aber der Bootloader würde damit immer noch hoch bleiben und bei der Reperatur würde man des erkennen.

    Ich würde dir empfehlen einfach die deutsche Retail-Version zu flashen und dein Handy direkt zu Dat-Repair zu schicken. Durch die Retail hast du wieder Garantie und Dat-Repair interessiert es ich, zumindest habe ich noch von keinem Fall gehört, was für eine Version du vorher drauf hattest.
     

Diese Seite empfehlen